﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "aukro", "aukro\aukro.csproj", "{B68558A3-420C-4354-83BC-E9F517E49AA5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B68558A3-420C-4354-83BC-E9F517E49AA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B68558A3-420C-4354-83BC-E9F517E49AA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B68558A3-420C-4354-83BC-E9F517E49AA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B68558A3-420C-4354-83BC-E9F517E49AA5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {12F58530-EC07-4483-91BA-20C28008D581}
	EndGlobalSection
EndGlobal
